PPD connection problem with 6.1

hi
Since I’ve installed 6.1 I can’t connect myself to the internet using
QNX

I’ve configured my connection correctly, then I tried to connect
it dials up
Then it connects correctly, and less than 2seconds later it says “PPD
connection closed”

Help’s required…
what have I to do?

I found on the knowledge some time ago that a lot of people were having
this problem with 6.1, and that QNX staff was keeping an eye on it.
does someone know what to do, or when a fix is going to be released?

thx a lot
malv

I found on the knowledge some time ago that a lot of people were having
this problem with 6.1, and that QNX staff was keeping an eye on it.
does someone know what to do, or when a fix is going to be released?

You can download Patch A for 6.1 from our www repository. It contains a
new pppd.

Barry

When did this patch become avaiable?

“Operating System for Tech Supp” <os@qnx.com> wrote in message
news:9p9rib$q48$1@nntp.qnx.com

I found on the knowledge some time ago that a lot of people were having
this problem with 6.1, and that QNX staff was keeping an eye on it.
does someone know what to do, or when a fix is going to be released?

You can download Patch A for 6.1 from our www repository. It contains a
new pppd.

Barry

Do you ask about the strange date?
Here is the line from bundles-os-6.1.0A-x86-qnx.qpm:
QPM:PackageReleaseDate2001/07/01</QPM:PackageReleaseDate>

Bill Caroselli (Q-TPS) <qtps@earthlink.net> wrote in article <9p9s2a$oc9$1@inn.qnx.com>…

When did this patch become avaiable?

No. This is what I downloaded as 6.1. I just wasn’t aware that it was
called “patch A”. I asked because if there was a patch to 6.1 I didn’t
think I had it.

“ed1k” <ed1k@yahoo.com> wrote in message
news:01c14a86$d1ba38c0$396fa8c0@ED1K…

Do you ask about the strange date?
Here is the line from bundles-os-6.1.0A-x86-qnx.qpm:
QPM:PackageReleaseDate>2001/07/01</QPM:PackageReleaseDate

Bill Caroselli (Q-TPS) <> qtps@earthlink.net> > wrote in article
9p9s2a$oc9$> 1@inn.qnx.com> >…
When did this patch become avaiable?

Is (was) this also a problem with the ppc target?

“Operating System for Tech Supp” <os@qnx.com> wrote in message
news:9p9rib$q48$1@nntp.qnx.com

I found on the knowledge some time ago that a lot of people were having
this problem with 6.1, and that QNX staff was keeping an eye on it.
does someone know what to do, or when a fix is going to be released?

You can download Patch A for 6.1 from our www repository. It contains a
new pppd.

Barry

“Bill Caroselli (Q-TPS)” <qtps@earthlink.net> wrote:

When did this patch become avaiable?

Patch A for 6.1.0 became available yesterday. You can get it from
the www repository.

Barry

Yes, I saw it just after I posted my question. Thank You.

“Operating System for Tech Supp” <os@qnx.com> wrote in message
news:9pckjl$iku$2@nntp.qnx.com

“Bill Caroselli (Q-TPS)” <> qtps@earthlink.net> > wrote:
When did this patch become avaiable?

Patch A for 6.1.0 became available yesterday. You can get it from
the www repository.

Barry

Patch A for 6.1.0 became available yesterday. You can get it from
the www repository.

Barry

Hi, I am a new user. If I can’t connect internet without patch A, where can

I access the www repository using w98 or os2?
Thanks from Italy >> Enzo

“<<==123==>>” <unduetre@wappi.com> wrote:


Patch A for 6.1.0 became available yesterday. You can get it from
the www repository.

Barry

Hi, I am a new user. If I can’t connect internet without patch A, where can
I access the www repository using w98 or os2?
Thanks from Italy >> Enzo

You can download the Patch A archive (patchA.tgz) from:
http://download.qnx.com/download/patches/patchA.tgz
Extract the files from the archive into a temporary directory (e.g. patchA).
Point your Package Installer at //patchA and install from there.

Barry